/*     135332 : 장문 텍스트      */
.textarea__135332__{width:100%;padding:5px;box-sizing:border-box;background:#efefef;}
.textarea__135332__cont{display:table;width:100%;background:#ffffff;table-layout:fixed;}
.textarea__135332__img{display:table-cell;width:20%;text-align:center;vertical-align:middle;}
.textarea__135332__img img{vertical-align:top;padding:10px;}
.textarea__135332__text{display:table-cell;width:80%;margin:0;padding:30px;box-sizing:border-box;/*text-align:right;*/vertical-align:middle;}
.textarea__135332__text dt{color:#333333;font-weight:700;word-break:keep-all;}
.textarea__135332__text dt.font_size_small{font-size:20px;line-height: 1.2; padding-bottom: 10px;}
.textarea__135332__text dt.font_size_normal{font-size:26px;}
.textarea__135332__text dt.font_size_big{font-size:32px;}
.textarea__135332__text dd{margin:0;color:#777777;font-weight:300;word-break:keep-all;}
.textarea__135332__text dd.font_size_small{font-size:15px;line-height: 1.4;}
.textarea__135332__text dd.font_size_normal{font-size:16px;}
.textarea__135332__text dd.font_size_big{font-size:17px;}

@media (max-width:1023px){
	.textarea__135332__text dt.font_size_small{font-size:20px;}
	.textarea__135332__text dt.font_size_normal{font-size:22px;}
	.textarea__135332__text dt.font_size_big{font-size:24px;}

	.textarea__135332__text dd.font_size_small{font-size:13px;line-height: 1.4;}
	.textarea__135332__text dd.font_size_normal{font-size:14px;}
	.textarea__135332__text dd.font_size_big{font-size:15px;}
}
@media (max-width:767px){
	.textarea__135332__{width:100%;padding:5px 0px;}
	.textarea__135332__img{display:block;width:auto;}
	.textarea__135332__text{display:block;width:auto;text-align:center;}
   .textarea__135332__text{ padding: 0 0 15px;}
}

/*     135333 : 공백      */
.solid_line__135333__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135333__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135333__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135333__ {height:30px}
}

/*     135334 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135334__ .inline_block__135334__ {display:inline-block;vertical-align:top}
.text_wrap__135334__ .inline_block__135334__ .inner__135334__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135334__ .inline_block__135334__ .inner__135334__ .icon__135334__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135334__ .inline_block__135334__ .inner__135334__ .icon__135334__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135334__ .inline_block__135334__ .inner__135334__ .text__135334__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135334__.s_size_75 .inline_block__135334__ .inner__135334__ .icon__135334__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135334__.s_size_100 .inline_block__135334__ .inner__135334__ .icon__135334__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135334__.s_size_150 .inline_block__135334__ .inner__135334__ .icon__135334__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135334__.s_size_200 .inline_block__135334__ .inner__135334__ .icon__135334__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135334__.s_size_250 .inline_block__135334__ .inner__135334__ .icon__135334__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135334__ .inline_block__135334__ .inner__135334__ {font-size:24px}
}

/*     135335 : 공백      */
.solid_line__135335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135335__ {height:10px}
}

/*     135336 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.box__135336___ {padding:15px 10px 15px 5px; border:1px solid #f0f0f0; background:#fcfcfc;}
.text_list__135336__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__135336__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__135336__ ul li:first-child {margin-top:0}
.text_list__135336__ ul li span {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__135336__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__135336__ ul li p {display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;line-height: 1.5;}

.text_list__135336__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__135336__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__135336__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__135336__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__135336__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__135336__ ul li {font-size:16px;color:#333;}
   .box__135336___ {padding:20px;}
}
@media all and (max-width:767px){
	.text_list__135336__ ul li p {font-size:15px;}
}

/*     135337 : 실선      */
.solid_line__135337__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135337__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135337__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135337__ {height:60px}
}

/*     135338 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135338__ .inline_block__135338__ {display:inline-block;vertical-align:top}
.text_wrap__135338__ .inline_block__135338__ .inner__135338__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135338__ .inline_block__135338__ .inner__135338__ .icon__135338__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135338__ .inline_block__135338__ .inner__135338__ .icon__135338__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135338__ .inline_block__135338__ .inner__135338__ .text__135338__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135338__.s_size_75 .inline_block__135338__ .inner__135338__ .icon__135338__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135338__.s_size_100 .inline_block__135338__ .inner__135338__ .icon__135338__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135338__.s_size_150 .inline_block__135338__ .inner__135338__ .icon__135338__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135338__.s_size_200 .inline_block__135338__ .inner__135338__ .icon__135338__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135338__.s_size_250 .inline_block__135338__ .inner__135338__ .icon__135338__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135338__ .inline_block__135338__ .inner__135338__ {font-size:24px}
}

/*     135339 : 공백      */
.solid_line__135339__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135339__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135339__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135339__ {height:10px}
}

/*     135343 : 도형 배경 타이틀      */
.shape_text__135343__ {display:inline-block;width:90%;vertical-align:top}
.shape_text__135343__ div {display:table;width:100%;font-size:0}
.shape_text__135343__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #6ac8c7;background:#6ac8c7;
	font-size:16px;font-weight:700;color:#333;
	letter-spacing:-2px;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__135343__ p > span {font-size:30px;font-weight:700;color:#6ac8c7;letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;display: block;}
.shape_text__135343__.style_line p {background:none;color:#444444}
.shape_text__135343__.shape_square_radius p {border-radius:1em}
.shape_text__135343__.shape_square_round p {border-radius:50%}
.shape_text__135343__.shape_rectangle_radius p {border-radius:1em}
.shape_text__135343__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__135343__ p {font-size:20px;border:5px solid #6ac8c7;}
   .shape_text__135343__ p > span {font-size:40px;}
}

/*     135344 : 도형 배경 타이틀      */
.shape_text__135344__ {display:inline-block;width:90%;vertical-align:top}
.shape_text__135344__ div {display:table;width:100%;font-size:0}
.shape_text__135344__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #6ac8c7;background:#6ac8c7;
	font-size:16px;font-weight:700;
	letter-spacing:-2px;line-height:1.5em;vertical-align:middle;text-align:center;color:#333;
}
.shape_text__135344__ p > span {font-size:30px;font-weight:700;color:#6ac8c7;letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;display: block;}
.shape_text__135344__.style_line p {background:none;color:#444444}
.shape_text__135344__.shape_square_radius p {border-radius:1em}
.shape_text__135344__.shape_square_round p {border-radius:50%}
.shape_text__135344__.shape_rectangle_radius p {border-radius:1em}
.shape_text__135344__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__135344__ p {font-size:20px;border:5px solid #6ac8c7;}
   .shape_text__135344__ p > span {font-size:40px;}
}

/*     135345 : 도형 배경 타이틀      */
.shape_text__135345__ {display:inline-block;width:90%;vertical-align:top}
.shape_text__135345__ div {display:table;width:100%;font-size:0}
.shape_text__135345__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #6ac8c7;background:#6ac8c7;
	font-size:16px;font-weight:700;color:#444444;
	letter-spacing:-2px;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__135345__ p > span {font-size:30px;font-weight:700;color:#6ac8c7;letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;display: block;}
.shape_text__135345__.style_line p {background:none;color:#444444}
.shape_text__135345__.shape_square_radius p {border-radius:1em}
.shape_text__135345__.shape_square_round p {border-radius:50%}
.shape_text__135345__.shape_rectangle_radius p {border-radius:1em}
.shape_text__135345__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__135345__ p {font-size:20px;border:5px solid #6ac8c7;}
   .shape_text__135345__ p > span {font-size:40px;}
}

/*     135346 : 도형 배경 타이틀      */
.shape_text__135346__ {display:inline-block;width:90%;vertical-align:top}
.shape_text__135346__ div {display:table;width:100%;font-size:0}
.shape_text__135346__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #6ac8c7;background:#6ac8c7;
	font-size:16px;font-weight:700;color:#333333;
	letter-spacing:-2px;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__135346__ p > span {font-size:30px;font-weight:700;color:#6ac8c7;letter-spacing:-1px;line-height:1.5em;vertical-align:middle;text-align:center;display: block;}
.shape_text__135346__.style_line p {background:none;color:#444444}
.shape_text__135346__.shape_square_radius p {border-radius:1em}
.shape_text__135346__.shape_square_round p {border-radius:50%}
.shape_text__135346__.shape_rectangle_radius p {border-radius:1em}
.shape_text__135346__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__135346__ p {font-size:20px;border:5px solid #6ac8c7;}
   .shape_text__135346__ p > span {font-size:40px;}
}

/*     135362 : 실선      */
.solid_line__135362__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135362__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135362__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135362__ {height:60px}
}

/*     135358 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135358__ .inline_block__135358__ {display:inline-block;vertical-align:top}
.text_wrap__135358__ .inline_block__135358__ .inner__135358__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135358__ .inline_block__135358__ .inner__135358__ .icon__135358__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135358__ .inline_block__135358__ .inner__135358__ .icon__135358__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135358__ .inline_block__135358__ .inner__135358__ .text__135358__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135358__.s_size_75 .inline_block__135358__ .inner__135358__ .icon__135358__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135358__.s_size_100 .inline_block__135358__ .inner__135358__ .icon__135358__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135358__.s_size_150 .inline_block__135358__ .inner__135358__ .icon__135358__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135358__.s_size_200 .inline_block__135358__ .inner__135358__ .icon__135358__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135358__.s_size_250 .inline_block__135358__ .inner__135358__ .icon__135358__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135358__ .inline_block__135358__ .inner__135358__ {font-size:24px}
}

/*     135359 : 공백      */
.solid_line__135359__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135359__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135359__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135359__ {height:10px}
}

/*     177315 : 표 2.0      */
.table__177315__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__177315__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #56d3bc;}
.table__177315__ * {box-sizing:border-box;}
.table__177315__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__177315__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:15px;color:#333; text-align:center; text-decoration:none;
}

.table__177315__ td.empty__177315__ {padding:50px 20px;}

@media (max-width: 767px) {
.table__177315__ td {padding:5px; font-size:14px;}
}

/*     135347 : 공백      */
.solid_line__135347__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__135347__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135347__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135347__ {height:30px}
}

